ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Copperleaf Photolog Plugin 0.16 - SQL injection Vulnerability

Product
Copperleaf Photolog
Description
This Copperleaf Photolog plugin is prone to an SQL injection vulnerability. It allows the attackers to execute arbitrary SQL commands via the "postid" parameter.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
Exploit-DB
CVE
Name CVE-2010-0673
Versions
Affected In <= 0.16
Fixed In 0.2
Disclosure date
2010-02-15
Credits
kaMtiEz